
var _default = 3; //默认显示图片个数
var _loading = 1; //每次点击按钮后加载的个数
var _content = [];//用来存储li循环内容
function init() {
    var lis = $(" .hidden li");
    $(" ul.list-main").html("");
    for (var n = 0; n < _default; n++) {
        lis.eq(n).appendTo(" ul.list-main");
    }
    for (var i = _default; i < lis.length; i++) {
        _content.push(lis.eq(i));
    }
    $(" .hidden").html("");
}
init();
function loadMore() {
    var k = 0, t, i;
    var mLis = $(" ul.list-main li").length;
    for (i = mLis - _default; i < mLis - _loading; i++) {
        if (i == _content.length) {
            $(' .J_news_list_more').html("全部加载完毕");
            break;
        }
        _content[i].appendTo("ul.list-main");
        t = mLis + k;
        k++;
    }
}

var _defaults = 3; //默认显示图片个数
var _loadings = 1; //每次点击按钮后加载的个数
var _contents = [];//用来存储li循环内容
function inits() {
    var lis = $(" .hiddens li");
    $(" ul.list-mains").html("");
    for (var n = 0; n < _defaults; n++) {
        lis.eq(n).appendTo(" ul.list-mains");
    }
    for (var i = _defaults; i < lis.length; i++) {
        _contents.push(lis.eq(i));
    }
    $(" .hiddens").html("");
}
inits();
function loadMores() {
    var k = 0, t, i;
    var mLis = $(" ul.list-mains li").length;
    for (i = mLis - _defaults; i < mLis - _loadings; i++) {
        if (i == _contents.length) {
            $(' .J_news_list_mores').html("全部加载完毕...");
            break;
        }
        _contents[i].appendTo("ul.list-mains");
        t = mLis + k;
        k++;

    }
}

var _defaultss = 3; //默认显示图片个数
var _loadingss = 1; //每次点击按钮后加载的个数
var _contentss = [];//用来存储li循环内容
function initss() {
    var lis = $(" .hiddenss li");
    $(" ul.list-mainss").html("");
    for (var n = 0; n < _defaultss; n++) {
        lis.eq(n).appendTo(" ul.list-mainss");
    }
    for (var i = _defaultss; i < lis.length; i++) {
        _contentss.push(lis.eq(i));
    }
    $(" .hiddenss").html("");
}
initss();
function loadMoress() {
    var k = 0, t, i;
    var mLis = $(" ul.list-mainss li").length;
    for (i = mLis - _defaultss; i < mLis - _loadingss; i++) {
        if (i == _contentss.length) {
            $(' .J_news_list_moress').html("<p>全部加载完毕...</p>");
            break;
        }
        _contentss[i].appendTo("ul.list-mainss");
        t = mLis + k;
        k++;

    }
}

var _defaultsw = 3; //默认显示图片个数
var _loadingsw = 1; //每次点击按钮后加载的个数
var _contentsw = [];//用来存储li循环内容
function initsw() {
    var lis = $(" .hiddensw li");
    $(" ul.list-mainsw").html("");
    for (var n = 0; n < _defaultsw; n++) {
        lis.eq(n).appendTo(" ul.list-mainsw");
    }
    for (var i = _defaultsw; i < lis.length; i++) {
        _contentsw.push(lis.eq(i));
    }
    $(" .hiddensw").html("");
}
initsw();
function loadMoresw() {
    var k = 0, t, i;
    var mLis = $(" ul.list-mainsw li").length;
    for (i = mLis - _defaultsw; i < mLis - _loadingsw; i++) {
        if (i == _contentsw.length) {
            $(' .J_news_list_moresw').html("<p>全部加载完毕...</p>");
            break;
        }
        _contentsw[i].appendTo("ul.list-mainsw");
        t = mLis + k;
        k++;

    }
}

var _defaultsl = 3; //默认显示图片个数
var _loadingsl = 1; //每次点击按钮后加载的个数
var _contentsl = [];//用来存储li循环内容
function initsl() {
    var lis = $(" .hiddensl li");
    $(" ul.list-mainsl").html("");
    for (var n = 0; n < _defaultsl; n++) {
        lis.eq(n).appendTo(" ul.list-mainsl");
    }
    for (var i = _defaultsl; i < lis.length; i++) {
        _contentsl.push(lis.eq(i));
    }
    $(" .hiddensl").html("");
}
initsl();
function loadMoresl() {
    var k = 0, t, i;
    var mLis = $(" ul.list-mainsl li").length;
    for (i = mLis - _defaultsl; i < mLis - _loadingsl; i++) {
        if (i == _contentsl.length) {
            $(' .J_news_list_moresl').html("<p>全部加载完毕...</p>");
            break;
        }
        _contentsl[i].appendTo("ul.list-mainsl");
        t = mLis + k;
        k++;

    }
}


var _defaultsq = 3; //默认显示图片个数
var _loadingsq = 1; //每次点击按钮后加载的个数
var _contentsq = [];//用来存储li循环内容
function initsq() {
    var lis = $(" .hiddensq li");
    $(" ul.list-mainsq").html("");
    for (var n = 0; n < _defaultsq; n++) {
        lis.eq(n).appendTo(" ul.list-mainsq");
    }
    for (var i = _defaultsq; i < lis.length; i++) {
        _contentsq.push(lis.eq(i));
    }
    $(" .hiddensq").html("");
}
initsq();
function loadMoresq() {
    var k = 0, t, i;
    var mLis = $(" ul.list-mainsq li").length;
    for (i = mLis - _defaultsq; i < mLis - _loadingsq; i++) {
        if (i == _contentsq.length) {
            $(' .J_news_list_moresq').html("<p>全部加载完毕...</p>");
            break;
        }
        _contentsq[i].appendTo("ul.list-mainsq");
        t = mLis + k;
        k++;

    }
}


var _defaultsb = 3; //默认显示图片个数
var _loadingsb = 1; //每次点击按钮后加载的个数
var _contentsb = [];//用来存储li循环内容
function initsb() {
    var lis = $(" .hiddensb li");
    $(" ul.list-mainsb").html("");
    for (var n = 0; n < _defaultsb; n++) {
        lis.eq(n).appendTo(" ul.list-mainsb");
    }
    for (var i = _defaultsb; i < lis.length; i++) {
        _contentsb.push(lis.eq(i));
    }
    $(" .hiddensb").html("");
}
initsb();
function loadMoresb() {
    var k = 0, t, i;
    var mLis = $(" ul.list-mainsb li").length;
    for (i = mLis - _defaultsb; i < mLis - _loadingsb; i++) {
        if (i == _contentsb.length) {
            $(' .J_news_list_moresb').html("<p>全部加载完毕...</p>");
            break;
        }
        _contentsb[i].appendTo("ul.list-mainsb");
        t = mLis + k;
        k++;

    }
}
